Request not understood error, cannot list posts. Could not understand request.*

OS: Ubuntu 22.04.1 LTS
Database: MariaDB Ver 15.1 Distrib 10.5.16-MariaDB
Ghost: Version 5.22.4

I can create a new Page, but every time I try to create a new Post, the error message appears: Request not understood error, cannot list posts. Could not understand request.

What do I have to do? I can’t install MySQL because MariaDB is installed on the server.

The issue is likely caused by running MariaDB.

To avoid this and future problems, you need to migrate to MySQL 8. How to do this is documented in the forum; alternatively, build a new instance, and migrate your data.